@charset "utf-8";

/**
 * (ticket)page.css
 * @version 4
 * @author PCSC
 */


@import url("/_shared/2017/css/default.css");
@import url("/_shared/2017/css/base-mobile.css");
@import url("/_shared/2017/css/ticket-mobile.css?20171004");

body {
  -webkit-text-size-adjust: 100%;
}

input,
textarea,
select {
  font-size: 16px;
}

#special {
  margin: 0 auto;
}

article .section.schedule h2 span {
  color: #a03700;
}

article .section.outline table .date_time ul:not(.notes) li .act {
  background-color: #0487ee;
}

article .section.outline table .date_time ul:not(.notes) li .act,
article .section.information,
article .section.schedule .entry p img,
article .section.schedule .entry form img,
article .section.schedule .entry h3 {
  background-color: #a03700;
}

article .section.schedule h2 span,
article .section.schedule .entry,
article .section.schedule .entry h3 {
  border-color: #a03700;
}

article .section h2,
article .section.outline table th,
article .section.outline table td,
article .section.schedule table th,
article .section.schedule table td {
  border-bottom-color: #a03700;
}

article .section.information,
article .section.schedule .entry h3,
article .section.outline table .date_time ul:not(.notes) li .act {
  color: #FFF;
}


h1 {
  margin: 30px 0 0;
}

h1 img {
  width: 80%;
}


article .section.outline table .cast ul:not(.notes) {
  padding-left: 0;
  list-style: none;
  font-size: 85%;
}

article .section.outline table .cast ul:not(.notes) li {
  display: inline;
}

article .section.outline table .cast ul:not(.notes) li:after {
  content: '、';
}

article .section.outline table .cast ul:not(.notes) li:last-child:after {
  content: '';
}





article .section.outline table .date_time ul:not(.notes) {
  display: block;
}

article .section.outline table .date_time ul:not(.notes) li {
  display: list-item;
  margin-top: 3px;
}

article .section.outline table .date_time ul:not(.notes) li .act {
  margin-left: 0;
}

